//@line 36 "e:\builds\slave\win32_build\build\suite\locales\en-US\suite-l10n.js"

//@line 38 "e:\builds\slave\win32_build\build\suite\locales\en-US\suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
